---

weka_mount_point: /mnt/weka
weka_server_certification_name: server-certification_07252019
weka_server_certification_tar_name: "{{ weka_server_certification_name }}.tgz"
weka_server_certification_tar_sha: 7f2c1bf581e4d4b94a1937d5e204b584d9bc5d638fcf030d0ee2f77f8ff55d2f
weka_server_certification_binary_path: "/home/zoox/{{ weka_server_certification_name }}"
